# This file can hold multiple device configs. Devices are separated by sections.
#
# SupportedOrientations holds a list of all enabled orientations. A standard
# phone will usually have Portrait,Landcape,InvertedLandscape in order to
# disable upside down usage.
#
# PrimaryOrientation gives the orientation the device will start up with
# when there is no orientations sensor input available (yet) or lock to
# when an application specifies to be locked to PrimaryOrientation.
#
# The other Orientation settings can be used to re-map the orientations.
# A device might be used with different orientations than how the screen
# is physically mounted on the hardware.
#
# Category can be phone, tablet, or desktop. This option determines
# whether the side stage is shown (tablet) or not (phone). Using
# desktop will load the shell in windowed mode. Note that the user
# can override/change this by connecting input hardware or change
# user settings.
#
# Any options not listed will default to the values of the example below.

# [devicename]
# SupportedOrientations=Portrait,InvertedPortrait,Landscape,InvertedLandscape
# PrimaryOrientation=PrimaryOrienation
# PortraitOrientation=Portrait
# InvertedPortraitOrientation=InvertedPortrait
# LandscapeOrientation=Landscape
# InvertedLandscapeOrientation=InvertedLandscape
# Category=phone

[halium_arm64]
SupportedOrientations=Portrait,InvertedPortrait,Landscape,InvertedLandscape
PrimaryOrientation=InvertedLandscape
PortraitOrientation=Portrait
InvertedPortraitOrientation=InvertedPortrait
LandscapeOrientation=Landscape
InvertedLandscapeOrientation=InvertedLandscape
Category=tablet

[JingPad C1]
SupportedOrientations=Portrait,InvertedPortrait,Landscape,InvertedLandscape
PrimaryOrientation=InvertedLandscape
PortraitOrientation=Portrait
InvertedPortraitOrientation=InvertedPortrait
LandscapeOrientation=Landscape
InvertedLandscapeOrientation=InvertedLandscape
Category=tablet
